<!DOCTYPE html>
<html lang="en">
<head>
        <meta charset="utf-8" />
        <title>Test Blog</title>
        <link rel="stylesheet" href="/theme/css/main.css" />

        <!--[if IE]>
            <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
</head>

<body id="index" class="home">
        <header id="banner" class="body">
                <h1><a href="/">Blog </a></h1>
                <nav><ul>
                    <li class="active"><a href="/category/test.html">test</a></li>
                </ul>
                </nav>
        </header><!-- /#banner -->
<section id="content" class="body">
  <article>
    <header>
      <h1 class="entry-title">
        <a href="/first-test-blog.html" rel="bookmark"
           title="Permalink to Test Blog">Test Blog</a></h1>
    </header>

    <div class="entry-content">
<footer class="post-info">
        <span>Mon 26 August 2019</span>
<span>| tags: <a href="/tag/test.html">test</a><a href="/tag/first.html">first</a></span>
</footer><!-- /.post-info -->      <p>This is the first test blog to review the blogging system. </p>
    </div><!-- /.entry-content -->

  </article>
</section>
        <section id="extras" class="body">
        </section><!-- /#extras -->

        <footer id="contentinfo" class="body">
                <p>Powered by <a href="http://getpelican.com/">Pelican</a>. Theme <a href="https://github.com/blueicefield/pelican-blueidea/">blueidea</a>, inspired by the default theme.</p>
        </footer><!-- /#contentinfo -->

<script type="text/javascript">
    var disqus_shortname = 'blog-arthalab-com';
    (function () {
        var s = document.createElement('script'); s.async = true;
        s.type = 'text/javascript';
        s.src = '//' + disqus_shortname + '.disqus.com/count.js';
        (document.getElementsByTagName('HEAD')[0] || document.getElementsByTagName('BODY')[0]).appendChild(s);
    }());
</script>
</body>
</html>